body {
	margin: 0px;
	background-color: #FFFFFF;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
td {
	font-size: 11px;
	line-height: 15px;
}
img {
	border: 0px;
	margin: 0px;
}
img.popup, img.holder {
	border: 5px solid #FFFFFF;
	margin: 0px 0px 15px 10px;
}
img.popup {
	cursor: pointer;
	cursor: hand;
}
a {
	color: #FF0000;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
table.bg_main {
	background: url(../gfx/bg_main.gif) repeat-y top left;
}
table.bg_main td.bg_left {
	background: url(../gfx/bg_left.jpg) no-repeat bottom left;
}
table.bg_main td.bg_right {
	background: url(../gfx/bg_right.gif) no-repeat bottom left;
}
table.menu {
	margin-bottom: 117px;
}
td.menu_bottom {
	line-height: 22px;
	padding-top: 5px;
	color: #FF0000;
}
td.menu_bottom a {
	color: #FF0000;
	margin-left: 15px;
	margin-right: 15px;
	text-decoration: none;
}
td.menu_bottom a:hover {
	color: #000000;
	text-decoration: none;
}
td.td_address {
	padding-top: 8px;
}
td.data {
	padding-bottom: 10px;
}
td.td_address a {
	color: #000000;
	text-decoration: none;
}
td.td_address a:hover {
	text-decoration: underline;
}
td.bg_bottom {
	background: url(../gfx/bg_bottom.jpg) no-repeat top left;
}
h1, td.division, td.pager {
	background: url(../gfx/bg_h1.gif) no-repeat top left;
	font-size: 11px;
	color: FF0000;
	font-weight: bold;
	height: 28px;
	padding: 6px 41px 10px 23px;
	margin: 0px;
}
td.pager {
	color: #000000;
}
h1 a, td.division a {
	float: right;
}
p, td.text {
	padding: 5px 39px 10px 23px;
	margin: 0px;
	text-align: justify;
}
td.text p {
	padding: 5px 0px 6px 0px;
	margin: 0px;
	text-align: justify;
}

table.list tr {
	background: url(../gfx/bg_list.gif) repeat-x bottom left;
}
ul {
	margin: 0px 0px 0px 5px;
	padding: 0px;
	line-height: 18px;
	list-style-type: none;
}
li {
	margin: 0px;
	padding: 0px 0px 0px 22px;
	padding: expression('0px 0px 0px 22px');
	background: url(../gfx/bg_li.gif) no-repeat;
	background-position: 5px 4px;
}
input, textarea {
	border: 0px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding: 5px 7px 3px 16px;
	font-weight: bold;
	font-style: italic;
	float: right;
	font-size: 11px;
	color: #FF0000;
}
input.text {
	width: 240px;
	height: 24px;
	background: url(../gfx/bg_input.gif) no-repeat top left;
	background-attachment: expression('fixed');
}	
input.submit_hu,
input.submit_en,
input.submit_de {
	width: 240px;
	height: 24px;
	cursor: pointer;
}	
input.submit_hu {
	background: url(../gfx/bg_submit_hu.gif) no-repeat top left;
}
input.submit_en {
	background: url(../gfx/bg_submit_en.gif) no-repeat top left;
}
input.submit_de {
	background: url(../gfx/bg_submit_de.gif) no-repeat top left;
}
textarea.text {
	width: 240px;
	padding: 5px 7px 7px 16px;
	height: 80px;
	overflow: auto;
	background: url(../gfx/bg_textarea.gif) no-repeat top left;
	background-attachment: expression('fixed');
}	